
Application: gvSIG desktop - gvSIG add-on requests #2203
Adding Layout package (2.0.19-SNAPSHOT) in gvSIG BN >= 2217
01/16/2014 12:06 PM - Juan Lucas Domínguez

Status: Closed Start date: 01/16/2014
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

URL:

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout.app.mainplugin/gvSIG-deskt
p-2.1.0-org.gvsig.app.document.layout.app.mainplugin-2.0.19-SNAPSHOT-31-testing-all-all-j1_5.gvspki

History
#1 - 01/20/2014 05:42 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee deleted (Joaquín  del Cerro Murciano)

Invalid

#2 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed
